# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit a92a678e252aeeb54537dfa7e3f106eac88f8d77
    parent de7e0e9c8d978f581328962b39e94b59e86f077e
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Fri, 15 Feb 2013 19:34:53 +0100

    The refresh rate for the action needs to be high too.

    Diffstat:
    Mconfig.def.h | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.def.h b/config.def.h
    @@ -15,7 +15,7 @@ static unsigned int tripleclicktimeout = 600;

     /* frames per second st should at maximum draw to the screen */
     static unsigned int xfps = 60;
    -static unsigned int actionfps = 5;
    +static unsigned int actionfps = 30;

     /* TERM value */
     static char termname[] = "st-256color";